Issue 1963

Title
Don't ask to save changes on unchanged singletons
Priority
feature
Status
closed
Superseder
Singleton creation behavior (issue 1505)
Nosy list
cazou, ced, yangoon
Assigned to
cazou
Keywords

Created on 2011-04-17.13:18:30 by yangoon, last changed 126 months ago by ced.

Messages

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2011-06-05.12:57:40
Duplicate issue1505
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2011-04-18.15:59:40
Don't change status into resolved if it is not pushed in the repo (set to testing).
Could you use next time http://codereview.tryton.org/
Author: [hidden] (cazou)
Date: 2011-04-18.15:51:29
Hello, a fix is there :
http://codereview.appspot.com/4438050
Author: [hidden] (yangoon) Tryton translator
Date: 2011-04-17.13:18:30
Whenever you open a singleton like configurations and just reclose without any change, you are asked, if you want to save the changes.
History
Date User Action Args
2011-06-05 12:57:40cedsetstatus: in-progress -> closed
messages: + msg8236
superseder: + Singleton creation behavior
2011-04-18 15:59:40cedsetstatus: resolved -> in-progress
nosy: + ced
messages: + msg7959
2011-04-18 15:51:29cazousetstatus: unread -> resolved
assignedto: cazou
messages: + msg7958
nosy: + cazou
2011-04-17 13:18:30yangooncreate

Showing 10 items. Show all history (warning: this could be VERY long)